name = "Inv View"
filename = "InvView-1.4.1-1.16.4+.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/jrDKjZP7/versions/1.4/InvView-1.4.1-1.16.4%2B.jar"
hash-format = "sha1"
hash = "99019f59ed5be0e9a17025b489adcf4bdfc6ac47"

[update]
[update.modrinth]
mod-id = "jrDKjZP7"
version = "r4H4qQY6"
